How to address CVE-2021-3156 and update sudo for RHEL 6,7,8

Solution Verified - Updated -

Issue

Privilege escalation via command line argument parsing - sudo - (CVE-2021-3156)

CVE-2021-3156

Environment

Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Red Hat Enterprise Linux 8

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In